Subject: Re: [ANNOUNCE] mingw32 GCC 2.8.0 based toolchain availab
From: [email-masked] (Earnie Boyd)

26 Jan 1998 06:00:32 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked],
        [email-masked]

Den Internet Services is providing mirroring for Sergey, Gnu-win32 and 
EGCS as well as various software ports.  You might try to use there 
services for a mirror.  See the URL pointer below my signature.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

Check out these great gnu-win32 related sites:
ftp://ftp.cygnus.com/pub/gnu-win32/latest/           (ftp site)
http://www.cygnus.com/pubs/gnupro/                   (Comercial Page)
http://www.cygnus.com/misc/gnu-win32/                (Project Page)
http://www.cygnus.com/ml/gnu-win32                   (Mail Archives)
http://www.itribe.net/virtunix/winhelp-man-pages/    (HTML Man Pages)
http://www.lexa.ru/sos                               (Sergey Okhapkin)
ftp://www.lexa.ru/pub/domestic/sos/                (Sergey's ftp site)
http://www.fu.is.saga-u.ac.jp/~colin/gcc.html        (Colin Peters)
http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ (Mumit Khan)
http://gnu-win32.paranoia.ru                   (Chuck Bogorad's ports)
ftp://ftp.deninc.com/pub (Den Internet Services - US mirror and ports)
http://www.bestweb.net/~aka/gnu-win32/  (GNU-Win32 Bash Configuration)

>From: "Paul Garceau" <[email-masked]>
>To: [email-masked]
>Date: Fri, 23 Jan 1998 13:29:44 -0800
>Subject: (Fwd) Re: [ANNOUNCE] mingw32 GCC 2.8.0 based toolchain availab
>Reply-to: [email-masked]
>
>Greetings everyone,
>
>	Forgot to cc: this to the gnu-win32 mailing list...
>
>------- Forwarded Message Follows -------
>From:          Self <paul>
>To:            Jan-Jaap van der Heijden 
<[email-masked]>
>Subject:       Re: [ANNOUNCE] mingw32 GCC 2.8.0 based toolchain 
available.
>Reply-to:      [email-masked]
>Date:          Fri, 23 Jan 1998 13:28:19 -0800
>
>Hi everyone,
>
>On 23 Jan 98 at 11:27, the Illustrious Jan-Jaap van der Heijden wrote:
>
>> On Tue, 20 Jan 1998, Paul Garceau wrote:
>> 
>> > On 18 Jan 98 at 20:49, the Illustrious Jan-Jaap van der Heijden 
wrote:
>> > 
>> > > 
>> > > I upgraded the tools on my mingw32 page:
>> > > 
>> > >   
http://agnes.dida.physik.uni-essen.de/~janjaap/mingw32/index.html
>> > 
>> > 
>> > 	Is there a US Mirror for this?  If there is, I am unaware of it.
>> 
>> That makes two of us :-)
>
> Oh, hooray!  It's already been confirmed that there is a need for such 
a
>thing in the Western Hemisphere.  One thing for sure, it will sure make 
it
>easier to download the mingw32 package if a site can be found And it 
will
>mean saving a lot of download time for those who wish to download 
mingw32
>without using a Unix shell with a special switch attached (100Mbs 
download
>speed is very nice!).  It appears that one may actually be available at
>this time and I will be checking it out.
>
>> > 	I am assuming, at this point in time, that each of these things 
can be 
>> > downloaded from the GNU site here in the US.  However, as I 
understand it, 
>> > there would need to be further modifications completed after the 
>> > downloading from the mit.edu site before the latest version of GCC 
would 
>> > be useable as a functional part of mingw32.
>> > 
>> 
>> All patches are with the rest on on the FTP server, same machine:
>>   ftp://agnes.dida.physik.uni-essen.de/home/janjaap/mingw32/
>> 
>> The tricky part in building GCC yourself is not getting the sources, 
but
>> the fact that you need a unix system with a crosscompiler to build
>> everything. And, I use snapshot binutils (gas) and those sources are 
not
>> public.
>
> Cygwin32 can allow this.  The problem is, the more copies or 
variations
>are generated, the less distinct the copy becomes...and not everyone 
has
>the space or power to download and run Cygwin32 for such porting from 
Unix
>machines.
>
> If anyone were to ask me, I would say that the reason outlined above 
is
>probably the best reason to create a Western Hemisphere/North American
>mirror site for mingw32.
>
>> 
>> > 	I am currently considering putting a US Mirror site together for 
>> > Jan-Jaap, but am not sure if I've got the available disk space.  I 
do know 
>> > that my ISP tends to support GNU development projects.  It is 
simply a 
>> > question of need.
>> > 
>> 
>> Current ftp disk usage:
>> 6999    ./binaries
>> 23      ./diffs/CDK
>> 861     ./diffs/attic
>> 956     ./diffs
>> 4333    ./linux
>> 7090    ./misc
>> 316     ./platform-SDK/def
>> 425     ./platform-SDK/import_libs
>> 742     ./platform-SDK
>> 
>> Total: 20122 (plus a few Kb for the www pages)
>
> I am assuming you mean about 21M of disk space would be more than 
>sufficient for mirroring the mingw32 files.  I will keep this in mind 
as I
>check out things here in North America.
>
> Peace,
>
>  Paul G.
>
>
>Nothing real can be threatened.
>    Nothing unreal exists.
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".